{
  "_id": "CapTerPurifie00003",
  "_key": "!items!CapTerPurifie00003",
  "name": "Que la Terre purifie mes aliments (Terre)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 300000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire purifie les aliments désignés de toutes les impuretés susceptibles de les corrompre, de la vermine aux maladies en passant par les poisons. Il ne peut pas purifier une quantité de nourriture dont la masse en kilos est supérieure à sa <strong>Trempe</strong>.</p>"
  }
}
